RLINETD(8)

NAME
rlinetd - ein (weiterer) Internet-Super-Server

ÜBERSICHT
rlinetd [-f|--config <Konfig-Date>] [-p|--parser <Parser-Modul>] [-d|--debug] [-h|--help]

BESCHREIBUNG
rlinetd ist ein Verbindungsverwalter, der sich mit einer Reihe von Ports verbindet, auf Anfragen wartet und bestimmte Aktionen durchführt, wenn eine Verbindung hergestellt wird.

OPTIONEN
Das Programm akzeptiert eine Reihe von Argumenten, um die Hochfahrsequenz anzupassen.

-d , --debug
    ist ein Schalter, um die Fehlersuch- (Debug-)Stufe zu erhöhen. Dies wird unter anderem dazu führen, dass die Trennung vom steuernden Terminal unterbleibt und Ausgabe auf Stderr erfolgt.

-h , --help
    gibt eine kurze Übersicht der Optionen aus

-f , --config <Konfigurationsdatei>
    erlaubt die Angabe einer alternativ einzulesenden Konfigurationsdatei

-p , --parser <Parser-Modul>
    erlaubt die Angabe eines alternativen Parser-Moduls, das zum Auswerten der Konfigurationsdatei verwandt wird

DATEIEN

/etc/rlinetd.conf
    Standard-Konfigurationsdatei

/usr/lib/x86_64-linux-gnu/rlientd/libparse.so
    Standard-Parser-Modul

SIEHE AUCH
rlinetd.conf(5)

AUTOR
Diese Handbuchseite wurde von Mikolaj J. Habryn <dichro-doc@rcpt.to> geschrieben. Geändert von Robert Luberda <robert@debian.org>.

ÜBERSETZUNG
Diese Übersetzung wurde 2011 von Helge Kreutzmann erstellt. Sie unterliegt der GNU GPL Version 2 (oder neuer).

Um die englische Originalversion zu lesen, geben Sie »man -L C BEFEHL« ein.

Fehler in der Übersetzung melden Sie bitte über die Fehlerdatenbank (BTS) von Debian oder indem Sie eine E-Mail an <debian-l10-german@lists.debian.org>, schreiben.